File: UIxContactsUserFolders.css

package info (click to toggle)
sogo 2.2.9%2Bgit20141017-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 43,812 kB
  • sloc: objc: 115,592; python: 5,696; sh: 1,380; perl: 861; makefile: 240; xml: 114; sql: 53; php: 43
file content (49 lines) | stat: -rw-r--r-- 825 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
DIV.filterPanel
{ position: absolute;
  text-align: center;
  width: auto;
  top: 0;
  left: 0;
  padding: 3px 1em 0; }

SPAN.searchBox
{ float: none !important; }

IMG#progressIndicator
{ float: none;
  position: absolute;
  right: 1em;
  margin: 7px 5px; }}

INPUT[name="search"]
{ margin: 0px; }

INPUT[name="search"].notfound
{ color: #f00 !important; }


DIV#folders
{ position: absolute;
  left: 1em;
  right: 1em;
  top: 3em;
  bottom: 3em;
  background-color: #CCDDEC;
  padding: .5em;
  padding-top: 0px;
  overflow: auto;
  border-top: 1px solid #909090;
  border-left: 1px solid #909090;
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF; }

DIV#folders DIV
{ width: auto; }

DIV#buttons
{ position: absolute;
  text-align: center;
  height: 1.5em;
  left: 1em;
  right: 1em;
  bottom: 1em;  }